=head1 NAME

pto2mk - Generate hugin stitching Makefiles


=head1 SYNOPSIS

B<pto2mk> B<-o> I<<output_makefile>> B<-p> I<<output_prefix>> I<project_file>

=head1 DESCRIPTION

Hugin doesn't stitch panoramas, it creates a Makefile containing all the rules
to render, then blend the output image and processes this Makefile with 'make'.

B<pto2mk> will generate a platform specific Makefile from an existing hugin
.pto project.

=head1 OPTIONS

=over

=item B<-o> file

Output Makefile

=item B<-p> output_prefix

Prefix of output panorama

=back

=head1 AUTHORS

Written by Pablo d'Angelo and others.
